aboutsummaryrefslogtreecommitdiff
path: root/benchmark.bash
diff options
context:
space:
mode:
Diffstat (limited to 'benchmark.bash')
-rwxr-xr-xbenchmark.bash4
1 files changed, 3 insertions, 1 deletions
diff --git a/benchmark.bash b/benchmark.bash
index fb99c65..f3d8a20 100755
--- a/benchmark.bash
+++ b/benchmark.bash
@@ -1,8 +1,10 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
# Run the set of "canonical" benchmarks that are shown on
# https://nuetzlich.net/gocryptfs/comparison/
+set -eu
+
cd "$(dirname "$0")"
MYNAME=$(basename "$0")
source tests/fuse-unmount.bash